html{
    scroll-behavior: smooth;
}

.navbar-dark .navbar-nav .nav-link{
    color: rgba(255 255 255 / 80%);
    padding: 0 16px;
}

.dropdown-item:hover{
    background-color: #a71c21;
    color: #fff;
}

.innerBannerWrap{
    background: linear-gradient(rgba(0 0 0 / 50%),rgba(0 0 0 / 50%)), url(../img/inner-banner.jpg) center center/cover no-repeat;
    padding: 130px 0 100px;
}

.innerBannerWrap h1 span{
    color: #fff;
}

.innerNumber{
    background: #a71c21;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    display: block;
    width: fit-content;
    padding: 12px 20px 15px;
    margin-bottom: 20px;
    line-height: 1;
    transition: all 0.3s;
}

.innerNumber:hover{
    background: #fff;
    color: #a71c21;
    text-decoration: none;
}

.innerContentWrap h2{
    margin-bottom: 10px;
    margin-top: 30px;
}

.innerContentWrap p{
    font-size: 16px;
}
.nav-fun{
    display: flex;
    align-items: center;
    gap: 10px;
}
.nav-fun a{
    padding: 6px 15px;
    border: 1px solid white;
    border-radius: 4px;
    display: none;

}
.nav-fun a img{
    width: 20px;
}



@media screen and (max-width: 767px) {
    .nav-fun a{
        display: block;
    }
    .navbar-brand{
        font-size: 23px !important;
    margin-right: 0;
    }
    .carousel{
        margin-top: 12px;
    }
    .btncall{
        display: none;
    }
    .cus-containerr{
        margin-top: -300px !important;
    }
    .carousel-caption{
        bottom: 17rem;
    }
    .innerBannerWrap{
        padding: 30px 0px;
    }
    .innerNumber{
        display: none;
    }
    .innerBannerWrap h1{
        text-align: center ;
        font-size: 30px;
    }
}

@media screen and (max-width: 367px) {

     .carousel-caption{
        bottom: 11rem;
    }
    .cus-containerr{
        margin-top: -220px !important;
    }
}


#navbar_main_col{
   background-color: #a71c21 !important;
}
#navbar_main_styles{
    color: #a71c21 !important;
}
#logo_style_bg{
  
    font-size: xx-large !important;
    font-family: math !important;
}
#banner_heading_Style{
   text-shadow: 0 0 3px #ffffff !important;
}
#btncall_Style{
   border-color: #fff !important;  
   background-color: #a71c21 !important;
}

#btncall_Style_one,#btncall_Style_ones{
    border-color: #fff !important;
     background-color: #a71c21 !important; 
     padding: 3px !important;
}

#cuz_container_style{
    background: #a71c21 !important;
     position: relative !important;
     margin-top: -155px !important;
      margin-bottom: 35px !important;
     border: solid 1px #fff !important;
}

#banner_head_Sty{
   color: white !important;
     font-size: 35px !important;
     text-align: center !important;
     padding: 35px 0 0 0 !important;
     text-shadow: -1px 0 #ffffff, 0 1px #ffffff, 1px 0 #ffffff, 0 -1px #ffffff !important;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
    color: #fff;
}

.modal-header button {
	background-color: #A71C21 !important;
}

body .ui-autocomplete .ui-menu-item .ui-menu-item-wrapper:hover{
    color: #fff !important;
}